Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://{controlPlaneURL}/api/svc/v1/users/profile-picture \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "downloadPath": "<string>" } '
{ "statusCode": 123, "message": "<string>", "code": 123, "details": [ {} ] }
Update the profile picture URL for the authenticated user
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Path of the profile picture to be saved
User profile picture has been successfully updated.
Was this page helpful?
Contact support